### BULLRUNNER_V2-GTFSRT-2019-22
#### Metadata
BULLRUNNER_V2-GTFSRT-2019-22.json.zip: 10.49 MB
BULLRUNNER_V2-GTFSRT-2019-22.pb.zip: 7.64 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 19875 | 0 | 0 |
| Sampling | 30.43 | 0.00 | 0.00 |
| 2019-05-27 | 2869 | 0 | 0 |
| 2019-05-28 | 2852 | 0 | 0 |
| 2019-05-29 | 2700 | 0 | 0 |
| 2019-05-30 | 2863 | 0 | 0 |
| 2019-05-31 | 2861 | 0 | 0 |
| 2019-06-01 | 2870 | 0 | 0 |
| 2019-06-02 | 2860 | 0 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.occupancyStatus``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.timestamp``
``entity.vehicle.trip.routeId``
``entity.vehicle.trip.scheduleRelationship``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``entity.vehicle.vehicle.label``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/BULLRUNNER_V2-GTFSRT-2019-22.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/BULLRUNNER_V2-GTFSRT-2019-22.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/BULLRUNNER_V2-GTFSRT-2019-22.png)
